<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Die (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{96,60}}</string>
                <key>offset</key>
                <string>{0,-114}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{32,249},{96,60}}</string>
                <key>sourceSize</key>
                <string>{160,330}</string>
            </dict>
            <key>Die (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{100,2},{110,90}}</string>
                <key>offset</key>
                <string>{1,-103}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{26,223},{110,90}}</string>
                <key>sourceSize</key>
                <string>{160,330}</string>
            </dict>
            <key>Die (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{212,2},{130,146}}</string>
                <key>offset</key>
                <string>{0,-83}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,175},{130,146}}</string>
                <key>sourceSize</key>
                <string>{160,330}</string>
            </dict>
            <key>Die (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{344,2},{138,176}}</string>
                <key>offset</key>
                <string>{1,-72}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,149},{138,176}}</string>
                <key>sourceSize</key>
                <string>{160,330}</string>
            </dict>
            <key>Die (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,180},{156,176}}</string>
                <key>offset</key>
                <string>{1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,87},{156,176}}</string>
                <key>sourceSize</key>
                <string>{160,330}</string>
            </dict>
            <key>Die (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{160,180},{132,186}}</string>
                <key>offset</key>
                <string>{6,36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{20,36},{132,186}}</string>
                <key>sourceSize</key>
                <string>{160,330}</string>
            </dict>
            <key>Die (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{294,180},{118,190}}</string>
                <key>offset</key>
                <string>{-4,66}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{17,4},{118,190}}</string>
                <key>sourceSize</key>
                <string>{160,330}</string>
            </dict>
            <key>Die (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{414,180},{82,138}}</string>
                <key>offset</key>
                <string>{4,96}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{43,0},{82,138}}</string>
                <key>sourceSize</key>
                <string>{160,330}</string>
            </dict>
            <key>Die (9).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,372},{70,88}}</string>
                <key>offset</key>
                <string>{-8,121}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,0},{70,88}}</string>
                <key>sourceSize</key>
                <string>{160,330}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Die.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c64b612106819acbf2986c5ed256663f$</string>
            <key>textureFileName</key>
            <string>Die.png</string>
        </dict>
    </dict>
</plist>
